# $chan.key Returns the key of a channel
Usage
    $chan.key
    $chan.key(<window_id>)
Description
Returns the key of the channel identified by <window_id>. If no <window_id> is passed, the current channel key is returned (assuming that the current window is a channel at all). If the window is not a channel, a warning is printed and an empty string is returned. If the channel has no key set, an empty string is returned. Alternatively, you could use $chan.modeParam(k) to get the current key.
Syntax Specification
    <string> $chan.key
    <string> $chan.key(<window_id:string>)
See also
$chan.mode $chan.modeparam

Index, Functions

KVIrc 4.2.0.6190 Documentation
Generated by builduser at Mon Mar 13 18:15:52 2017